/* Localized versions of Info.plist keys */
"NSContactsUsageDescription" = "Cardhop accede a tus contactos para permitirte añadir, editar, manejar e interactuar con ellos. Tus contactos se guardan en tu dispositivo y no se comparten con nadie.";

